Subject: Re: [Cbor] draft-ietf-cbor-file-magic (fwd) Christos Zoulas: Re: draft-ietf-cbor-file-magic

From: Michael Richardson <[email-masked]>
Date: Thu, 22 Apr 2021 14:08:45 -0400

Forwarding with permission.

Subject: Re: [Cbor] draft-ietf-cbor-file-magic
From: Christos Zoulas <[email-masked]>
To: Michael Richardson <[email-masked]>
Cc: [email-masked]
Date: Wed, 21 Apr 2021 11:55:05 -0400

LGTM, no comments :-) It has the right attributes:
- long magic
- starts binary (since it is binary data)
- magic number looks unique.

Best.

christos

> On Apr 21, 2021, at 10:46 AM, Michael Richardson <[email-masked]> wrote:
> 
> 
> Hi Christos,
> 
> I thought I'd give you a heads up on this document.
> You may have some comments.  Email [email-masked], or issue at:
>   https://github.com/cbor-wg/cbor-magic-number
> 
> Thank you for file(1).
> 
> 
> From: Michael Richardson <[email-masked]>
> Subject: [Cbor] draft-ietf-cbor-file-magic
> Date: April 21, 2021 at 10:44:20 AM EDT
> To: [email-masked]
> 
> 
> 
> https://datatracker.ietf.org/doc/draft-ietf-cbor-file-magic/
> version -01 has been posted today which reflects that IANA has allocated Tag
> 55800 to the CBOR Sequence.  (That happened a few weeks ago, but I had not reposted)
> 
> This version also includes some review from Carsten, sent as a pull request.
> Many small nits: thank you for them.
> 
> My belief is that the document is done, and should proceed to WGLC.
> A GENART review is probably in order.
> 
> --
> Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
>           Sandelman Software Works Inc, Ottawa and Worldwide
> 
> 
> 
> 
> _______________________________________________
> CBOR mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/cbor
> 
> 

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide